<?xml version="1.0" encoding="UTF-8"?><module codename="blue.application">
    <module_version install_time="1508192731350" last="true" origin="installer" specification_version="1.0">
        <file crc="495340783" name="config/Modules/blue-application.xml"/>
        <file crc="1187324483" name="modules/blue-application.jar"/>
    </module_version>
</module>
